@charset "Shift_JIS";
/* 初期化 */

*{
	margin:0;
	padding:0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	background: transparent;
}

textarea {
	border: 1px solid #ccc;
}

sub, sup {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 75%;
	background: transparent;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	vertical-align: baseline;
}


html {
	height:100%;
}

body {
	line-height: 0;
	overflow:hidden;
}
ol, ul {
	list-style: none;
}

ol li, ul li {
	_margin:0 0 -4px 0;}
/* IE用 */

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* ボディー */
body {
	color: #000;
	background:url(../../common/images/header_back.gif) transparent left 50px repeat-x;
	}


/* 画像ボーダー */
img {
	margin:0;
	padding:0;
	border-style: none;
	border:0;
}


form {
	margin: 0;
	padding: 0;
}

a { text-decoration: underline; }

a img { border: 0; }

/* 強調 */
strong {
	font-weight:bold;
}
/* 非表示 */
.none{
	display: none;
}





a:link{ color: #0000ff; text-decoration:underline;}
a:visited{ color: #990000; text-decoration:underline;}
a:active{ color: #ff0000; text-decoration:underline;}
a:hover{ color: #ff0000; text-decoration:underline;}


/* ボーダー（IE6対応） */

.border-dotted {
	border-bottom:1px dotted #b3b7b6;
	_border:0;
	_background:url(../../common/images/border-dotted.gif) left bottom repeat-x;
	}



div#contents {
	text-align: center;
	margin:5px 0 0 0;
	}


/* クリア */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-table;
	clear:both;}

/* */
* html .clearfix {height: 1%;}
.clearfix {display: block;
	_margin-top:-20px;}
/* End hide from IE-mac */
